Userxploit 6.xx by C0rpVultra

1, 2, 3, 4, 5, 6
Creo que deberíamos dejar este hilo solo para comentar avances y dejar de ver quien la tiene más grande... Para todo esto tenemos hilos de offtopic
ricksaiyanprince escribió:lo unico que salvara a ps4 de estar en el armario desde ya es the last of us 2 si es que sale para ps4 prefiero que se guarden cualquier tipo de xploit hasta que el juego sea lanzado y sea compatible [oki]


Y si eso, que lo saquen a finales de julio, que es cuando pillo las vacaciones de verano y tendré más tiempo para jugar, pero de las 9 en adelante, que si no nos toca madrigar y como estaré de vacaciomes.. si puede ser que lo saquen entre las 13 y las 15 que es la hora de comer y me pilla en casa..
Sabéis que el evento del día 28 del que habláis es simplemente para mostrar el exploit una vez que se ha tapado por Sony?

De verdad que algunos penséis que van a hacer eso público para jugarse una pedazo de demanda...
david238 escribió:Sabéis que el evento del día 28 del que habláis es simplemente para mostrar el exploit una vez que se ha tapado por Sony?

De verdad que algunos penséis que van a hacer eso público para jugarse una pedazo de demanda...


Lo del 28 será algo que no saldrá el exterior o parecido, porque como has dicho, Sony a la mínima te liquida.
Lo raro es que en el mismo tiempo haya salido lo de Vultra y el otro del método secreto. ¿consecuencia de la conferencia?
¿Está el listón tan mal, que van a sacar algo porque
otros han dicho que lo van a sacar?
Algo tienen, pero cuidado, que no hay ninguna fecha, a saber... Esperemos que pronto.
Lo que hay que hacer es ver hasta dónde permite llegar este exploit en modo user, después ver si en alguna capa más profunda de la seguridad de PS4 hay algún exploit en modo Kernel que permita obtener el control de la consola.
Un saludo.
(mensaje borrado)
ricksaiyanprince está baneado por "faltas de respeto y flames"
Bien, bien, bien. Otro más que se apunta a comer las uvas con Arthur Morgan :)
desde el desconocimiento del tema quiero preguntar algo. Si los exploits se basan en payloads, o sea, parches binarios y alteraciones de la memoria ram, qué más da que sea en modo usuario o en modo kernel ? si reescribimos la memoria ram y la consola traga con la alteración sin romper el programa, daría igual si fuese desde modo usuario o desde modo kernel...
Sólo espero que todo esto no acabe con un INOCENTE!!! INOCENTE!!!
@alfax
Estas preguntando sobre cual es la diferencia entre un exploit que accede al modo usuario y otro que accede a los permisos a nivel del kernel del sistema operativo?
Irles escribió:Sólo espero que todo esto no acabe con un INOCENTE!!! INOCENTE!!!

El día de los inocentes no se celebra en todo el mundo... No se habrá dicho veces ya...
thafestco escribió:
Irles escribió:Sólo espero que todo esto no acabe con un INOCENTE!!! INOCENTE!!!

El día de los inocentes no se celebra en todo el mundo... No se habrá dicho veces ya...


Correcto en otros sitios es en abril.
En la scene de PS4 todos los días son Santos Inocentes.
Chrisquiron escribió:@alfax
Estas preguntando sobre cual es la diferencia entre un exploit que accede al modo usuario y otro que accede a los permisos a nivel del kernel del sistema operativo?


no, lo que digo que es que si escribimos en la memoria, incluso en la de un proceso con permisos de usuario, pues no entiendo qué problema puede haber para hacer lo mismo que ya hemos hecho con la consola.
HongKi está baneado por "Game over"
A mi se me ha roto la consola que tenia, y voy a comprar una.. A ver que pasa, cuando la tenga.
(mensaje borrado)
HongKi está baneado por "Game over"
HongKi escribió:A mi se me ha roto la consola que tenia, y voy a comprar una.. A ver que pasa, cuando la tenga.

¿Qué modelo?
HongKi escribió:A mi se me ha roto la consola que tenia, y voy a comprar una.. A ver que pasa, cuando la tenga.

Si es de las FAT de las primeras depende del fallo que tenga.
Un saludo.
Bueno.... la cosa esta clara ... tienen algo.. pero esto hace mucho tiempo que lo tienen.. pero no lo sueltan.. sigue la guerra niñatera de la nueva hornada .... y esta hornada solo sabe hablar y hablar... yo voto que nos quedamos igual... pero bueno espero equivocarme ..
xboxadicto escribió:Bueno.... la cosa esta clara ... tienen algo.. pero esto hace mucho tiempo que lo tienen.. pero no lo sueltan.. sigue la guerra niñatera de la nueva hornada .... y esta hornada solo sabe hablar y hablar... yo voto que nos quedamos igual... pero bueno espero equivocarme ..

Yo actualice ayer a la 6.20 y el exploit webkit sigue funcionando, otra cosa es si han corregido algo dentro del Kernel para evitar futuros accesos desde el modo user.
Un saludo.
@Psmaniaco que quieres decir con que sigue funcionando, a qué nivel ?
alfax escribió:@Psmaniaco que quieres decir con que sigue funcionando, a qué nivel ?

El exploit PoC que lanzaron, al entrar en la web para probarlo me dice que mi consola sigue siendo vulnerable en 6.20, antes estaba en 6.02.
Un saludo.
.
Editado por egarrote. Razón: Spam
yanpi escribió:.

Es falso.
Editado por egarrote. Razón: Cita
yanpi escribió:.

han dicho mas arriba que el webkit sigue funcionando en 6.20.. pero vamos no sirve de nada si no es a nivel kermel.
Editado por egarrote. Razón: Cita
@yanpi los juegos no llevan candado antes de ejecutar el exploit... no entiendo como no os fijáis en esas cosas antes de dar publicidad a esta gente
delid76 escribió:@yanpi los juegos no llevan candado antes de ejecutar el exploit... no entiendo como no os fijáis en esas cosas antes de dar publicidad a esta gente

Da a entender que esta cargando para cambiar la versión a la consola como de abría comentado más atrás y engañar algunos juegos que requiere versión superior
yanpi escribió:
delid76 escribió:@yanpi los juegos no llevan candado antes de ejecutar el exploit... no entiendo como no os fijáis en esas cosas antes de dar publicidad a esta gente

Da a entender que esta cargando para cambiar la versión a la consola como de abría comentado más atrás y engañar algunos juegos que requiere versión superior

No es falso, solo muestra el webkit comun y corriente que lo puso en su web y nada mas, lo puede hacer cualquiera, eso no implica que vaya a poder cargar codigo sin firmar ni instalar ya que se ve que no hay debug setting
@ironhide666 en el título no especifica nada de webkit, pone exploit directamente y tiene el canal plagado de vídeos con títulos de exploit 6.02

Parece mentira que alimentéis estas cosas, encima defendiendo... [facepalm]
Editado por egarrote. Razón: Mejor así
delid76 escribió:@ironhide666 en el título no especifica nada de webkit, pone exploit directamente y tiene el canal plagado de vídeos con títulos de exploit 6.02

Parece mentira que alimentéis estas cosas, encima defendiendo... [facepalm]

Yo no defiendo a nadie
Dicen es falso y no muestra nada falso. Es mas no muestra nada nuevo tampoco.
Si salta una pantalla que dice succes webkit exploit entonces de kernel no hay nada, si la gente no entiende y mezcla todo no es mi culpa.
La verdad que si alguien actualiza a de 5.05 a 6.20 viendo solo eso, se merece el fail por no prestar atención.
A ver qué nos cuentan de aquí a final de mes xD
tranquilos, segun me han contado este mismo sabado liberan un xploit para 6.20, habra que esperar y veremos a ver....
mariokasas escribió:tranquilos, segun me han contado este mismo sabado liberan un xploit para 6.20, habra que esperar y veremos a ver....

mariokasas escribió:No se si sera cierto o no , yo solo lo comento porque a decir verdad no lo habia oido, pero un conocido muy cercano me ha comentado (por lo visto conoce a varios scener) que dentro de un mes mas o menos para enero como mucho a mediados de enero, que van a sacar un exploit compatibles con todas las versiones ya que han logrado descifrar por completo las keys internas con lo cual va a dar lo mismo por muchas actualizaciones que saquen no lo van a poder tapar. Esperemos que sea cierto ha dicho que sobre el 6 de enero para reyes.....a lo mejor podria ser incluso antes. Confiemos....

Mario @mariokasas , al final vas a tener razón (tu comentario es del 27 de noviembre) y muchos de por aquí te deberán una disculpa, todos te tacharon de fake tu comentario pero pienso que si al final es cierto todo el foro que lo tachó de fake te debe una disculpa por lo menos, de ser un friki pasarás a ser Diós...

Acostúmbrate a la fama y a recibir MP pidiendo info explusiva de tus conocidos [oki]

Saludos
Si es cierto se la doy hasta yo y no le dije fake ni nada xD
bufank escribió:Si es cierto se la doy hasta yo y no le dije fake ni nada xD

Yo tampoco dije nada de fakes, pero le compongo una oda épica si hace falta (tipo mester de juglaría y cantar de Mio cid) XD el tipo se lo merecería [angelito]
Una pregunta, la 6.20 es la última? Lo pregunto porque tengo la consola recién comprada y viene en la 6.00 pero para entrar en psn me pide actualizar.

Gracias de antemano a quien me eche un cable
Aracnoid escribió:
mariokasas escribió:tranquilos, segun me han contado este mismo sabado liberan un xploit para 6.20, habra que esperar y veremos a ver....

mariokasas escribió:No se si sera cierto o no , yo solo lo comento porque a decir verdad no lo habia oido, pero un conocido muy cercano me ha comentado (por lo visto conoce a varios scener) que dentro de un mes mas o menos para enero como mucho a mediados de enero, que van a sacar un exploit compatibles con todas las versiones ya que han logrado descifrar por completo las keys internas con lo cual va a dar lo mismo por muchas actualizaciones que saquen no lo van a poder tapar. Esperemos que sea cierto ha dicho que sobre el 6 de enero para reyes.....a lo mejor podria ser incluso antes. Confiemos....

Mario @mariokasas , al final vas a tener razón (tu comentario es del 27 de noviembre) y muchos de por aquí te deberán una disculpa, todos te tacharon de fake tu comentario pero pienso que si al final es cierto todo el foro que lo tachó de fake te debe una disculpa por lo menos, de ser un friki pasarás a ser Diós...

Acostúmbrate a la fama y a recibir MP pidiendo info explusiva de tus conocidos [oki]

Saludos


Si así sucede, yo el primero que me disculparé.
kingofdevils escribió:Una pregunta, la 6.20 es la última? Lo pregunto porque tengo la consola recién comprada y viene en la 6.00 pero para entrar en psn me pide actualizar.

Gracias de antemano a quien me eche un cable


Correcto, a fecha de hoy y ahora 6.20 es la última.
Se podrán usar las gafas con esto? Si es que sale algo claro.... [+risas]
espada1 escribió:Se podrán usar las gafas con esto? Si es que sale algo claro.... [+risas]


Sólo se podrán usar las gafas 'del serca'
danko125 escribió:
espada1 escribió:Se podrán usar las gafas con esto? Si es que sale algo claro.... [+risas]


Sólo se podrán usar las gafas 'del serca'

Me veo teniendo que decidir entre el contenido erótico festivo en vr o el red dead 2. difícil elección XD
espada1 escribió:
danko125 escribió:
espada1 escribió:Se podrán usar las gafas con esto? Si es que sale algo claro.... [+risas]


Sólo se podrán usar las gafas 'del serca'

Me veo teniendo que decidir entre el contenido erótico festivo en vr o el red dead 2. difícil elección XD


Imagen
djperes escribió:
espada1 escribió:
danko125 escribió:
Sólo se podrán usar las gafas 'del serca'

Me veo teniendo que decidir entre el contenido erótico festivo en vr o el red dead 2. difícil elección XD


Imagen

Espero que se pueda hacer todo. Sino tendré que replicar uno de los monólogos más brillantes de la historia de la tv en mi habitación.
Imagen
Yo tengo una duda, de momento este exploit solo te deja mostrar el mensaje de que tu consola es vulnerable, ¿Sabéis si han probado a ver si les da acceso alguna parte de los ficheros del disco duro o algún archivo del sistema (no protegido claro)?
Un saludo.
Donde esta esta gente:

La scene esta muerta voy actualizar, que mierda [buuuaaaa] .

Saludos.
Hay gente actualizando sus ps4 por el exploit de usuario?
Ojalá no haya mucha decepción.
Yo por ahora esperaré, total aun tengo amplio catálogo que acabar hasta 5.05 xD
(La vida de autónomo quita mucho tiempo T_T)
GUSMAY escribió:Donde esta esta gente:

La scene esta muerta voy actualizar, que mierda [buuuaaaa] .

Saludos.

No se ha visto nada útil aún, no te adelantes [rtfm]
274 respuestas
1, 2, 3, 4, 5, 6